*	{
	padding: 0;
}

h1 {
	margin: 0 0 20px 0;
}
p {
  margin: 0 0 20px 0;
}
#page-wrap {
	width: 1000px;
}
.spacer { 
  height: 600px; 
}
table {
  border-collapse: collapse;
}
th { 
  background-color: lightgrey; 
  padding: 0px; 
  width: 200px; 
  text-align: left;
}
/*tr:nth-child(odd) {
  background: #eee;
}*/

.some-other-area {
  margin: 300px 0;
  line-height: 2;
}
h2 {
  background: lightgrey;
  padding: 0px;
  margin: 0 0 20px 0;
}
 

/* 
	LEVEL ONE
*/
ul.dropdown                         {
	position: relative;
	list-style: none;
	z-index: 20;
}
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #ccc; list-style: none; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    {
	display: block;
	padding: 4px 8px;
}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 120px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
}
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
.detalles {
	color: #099;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.textogeneral {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.textodestacado {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
	text-align: center;
	font-size: 12px;
}
.online {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #064DA2;
	text-align: center;
	text-decoration: underline;
}
#contenedor table tr td #INDEX tr td table tr .online .online .online {
	color: #054D99;
}
.CLORINDO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	margin: 20px;
	padding: 20px;
}
